

Hi Michael,

I've just been busy studying omega angles from MD simulations, and found
in our force field (GROMOS) that the angles are roughly a gaussian 
distribution around 180 (sigma=16), with min and max roughly 120 to 240 
degrees. I think this distribution maybe slightly too wide however.
The transition from trans to cis is possible in the testtube however,
especially for proline, but I think there are also some other examples of
cis peptide bonds in the protein database (Ala?).

Here are some refs:

@Article{Ramachandran68,
  author = 	 {G. N. Ramachandran and V. Sasisekharan},
  title = 	 {Conformation of Polypeptides and Proteins},
  journal = 	 {Advan. Protein Chem.},
  year = 	 1968,
  volume =	 23,
  pages =	 {283-437}
}

@Article{Eggleton85,
  author = 	 {D. S. Eggleton and D. J. Hodgson},
  title = 	 {Intramolecular water bridge and a distorted trans peptide bond in the crystal structure of {$\alpha$}-{L}-glutamyl-{L}-aspartic acid hydrate},
  journal = 	 {Intern. J. Pept. Prot. Res.},
  year = 	 1985,
  volume =	 26,
  pages =	 {509-517}
}
@Article{HeadGordon91a,
  author = 	 {T. Head-Gordon and M. Head-Gordon and M. J. Frisch and C. L. {Brooks III} and J. A. Pople},
  title = 	 {Theoretical study of blocked glycine and alanine peptide analogues},
  journal = 	 {J.Am. Chem.Soc.},
  year = 	 1991,
  volume =	 113,
  pages =	 {5989-5997}
}
@Article{Burton93a,
  author = 	 {N. A. Burton and S. {S-L}. Chiu and M. M. Davidson and D. V. S. Green and I/ A/ Hillier and J. J. W. {McD}ouall},
  title = 	 {Rotation about the {C_N} bond in formamide: {A}n ab initio Molecular Oribital study of structure and Energetics in the gas phase and in solution},
  journal = 	 {J.Chem.Soc.Far.Trans},
  year = 	 1993,
  volume =	 89,
  pages =	 {2631-2635}
}
@Article{MacArthur96a,
  author = 	 {M. W. Mac{A}rthur and J. M. Thornton},
  title = 	 {Deviations from Planarity of the Peptide Bond in Peptides and Proteins},
  journal = 	 {J.Mol.Biol.},
  year = 	 1996,
  volume =	 264,
  pages =	 {1180-1195}
}

Please post your results.

Groeten, David.
________________________________________________________________________
Dr. David van der Spoel		Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576,  75123 Uppsala, Sweden
e-mail: [email-masked]	www: http://zorn.bmc.uu.se/~spoel
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Answer 3: